  @charset "UTF-8";
body {
	font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
  line-height: 1.231;
}

body.fixed{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

a{
  color:#333;
  text-decoration:none;
}

a:link{
  color:#333;
  text-decoration:none;
}

a:visited{
  color:#333;
  text-decoration:none;
}

/*============================
  .global-header
============================*/
.global-header {
  padding: 14px 0 17px;
  background: #fff;
}

.global-header a img {
  width: 103px;
  height: auto;
  margin-left: 20px;
  vertical-align: middle;
}

.global-header__btn {
  position: fixed;
  z-index: 1100;
  top: 14px;
  right: 15px;
  width: 26px;
  height: 20px;
  padding: 10px;
}

.global-header__btn span {
  position: absolute;
  left: 10px;
  display: block;
  width: 26px;
  height: 2px;
  -webkit-transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, transform 250ms ease-in, opacity 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, transform 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  background: #169965;
}

.global-header__btn span.bar1 {
  top: 10px;
}

.global-header__btn span.bar2 {
  top: 19px;
}

.global-header__btn span.bar3 {
  bottom: 10px;
}

.global-nav.open .global-header__btn span.bar1 {
  top: 19.5px;
  height: 1px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  background-color: rgb(0, 102, 75);
}

.global-nav.open .global-header__btn span.bar2 {
  opacity: 0;
}

.global-nav.open .global-header__btn span.bar3 {
  bottom: 19.5px;
  height: 1px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: rgb(0, 102, 75);
}

.global-header .hiddenNav {
  position: fixed;
  z-index: 1000;
  top: 0;
  right: -275px;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 275px;
  height: 100%;
  text-align: left;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: right 300ms linear;
  transition: right 300ms linear;
}

.global-header .global-nav.open .hiddenNav {
  right: 0px;
}

.global-header .hiddenNav__list {
  position: relative;
  z-index: 200;
  padding: 67px 0 60px;
}

.global-header .hiddenNav__list > div {
  padding: 0 28px;
}

.global-header .hiddenNav__list > div > ul {
  border-top: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item {
  border-bottom: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item > a,
.global-header .hiddenNav__list > div > ul > .item > p {
  position: relative;
  display: block;
  padding: 20px 2px;
  color: rgb(0, 102, 75);
  font-weight: bold;
}

.global-header .hiddenNav__list > div > ul > .item > .icon_global {
  background: url(/sp/common/img/icon_global.png) no-repeat;
  background-position: center left;
  background-size: 16px 16px;
  padding-left: 22px;
}

.global-header .hiddenNav__list > div > ul > .item a.iconBlank:after {
  display: inline-block;
  margin-left: 8px;
  content:"";
  background: url(/sp/common/img/icon_link_blank.png) 0 0 no-repeat;
  width: 13px;
  height: 11px;
  background-size: 13px 11px;
  vertical-align: middle;
}

.global-header .hiddenNav__list > div > ul > .item a.iconPC:after {
  display: inline-block;
  margin-left: 8px;
  content:"";
  background: url(/sp/common/img/icon_link_pc.png) 0 0 no-repeat;
  width: 14px;
  height: 14px;
  background-size: 14px 14px;
  vertical-align: middle;
}

.global-header .hiddenNav__list > div > ul > .item > p::after {
  position: absolute;
  top: 50%;
  right: 4.5px;
  display: block;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  content: '';
  -webkit-transition: margin 180ms ease-in, -webkit-transform 180ms ease-in;
  transition: margin 180ms ease-in, -webkit-transform 180ms ease-in;
  transition: transform 180ms ease-in, margin 180ms ease-in;
  transition: transform 180ms ease-in, margin 180ms ease-in, -webkit-transform 180ms ease-in;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-right: 1px solid rgb(0, 102, 75);
  border-bottom: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item > p.open::after {
  margin-top: -3px;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.global-header .hiddenNav__list > div > ul > .item > .subBox {
  overflow: hidden;
  height: 0;
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul {
  padding-bottom: 7px;
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul li a {
  font-size: 85.7%;
  position: relative;
  display: block;
  padding: 12px 0 12px 15px;
  color: rgb(0, 102, 75);
  font-weight: bold;
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul li a::before {
  position: absolute;
  top: 50%;
  left: 1px;
  display: block;
  width: 4px;
  height: 4px;
  margin-top: -3px;
  content: '';
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  border-right: 1px solid rgb(0, 102, 75);
  border-bottom: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul li:first-child {
  margin-top: -5px;
}

.global-header .hiddenNav__bg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}

.global-header .global-nav.open .hiddenNav .hiddenNav__bg {
  display: block;
}

/* add —ÊË÷ start*/
.global-header{
  position: fixed;
  top: 0;
  width: 100%;
  /*¥Ø¥Ã¥À©`¤¬×î¤âÉÏ¤Ë¤¯¤ë(z-index¤Î×î´ó‚Ž)*/
  z-index: 9000;
}
.global-header > a{
  display: inline-block;
  margin-left: 20px;
}
.global-header a img{
  margin-left: 0;
}
.global-header .searchSwitch{
  width: 25px;
  height: 25px;
  padding: 8px 10px;
  position: fixed;
  top: 14px;
  right: 61px;
  cursor: pointer;
}
.global-header .searchSwitch .searchOpenBtn{
  width: 25px;
  height: 25px;
  background-image: url(/sp/common/img/icon_search.png);
  background-size: contain;
  transition: opacity 0.18s ease-in;
}
.global-header .searchSwitch .searchCloseBtn::after,
.global-header .searchSwitch .searchCloseBtn::before{
  position: absolute;
  display: block;
  content: "";
  width: 26px;
  height: 2px;
  background: #169965;
  top: 50%;
  margin-top: -1px;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}
.global-header .searchSwitch .searchCloseBtn::after{
  transform: rotate(-45deg);
}
.global-header .searchSwitch .searchCloseBtn::before{
  transform: rotate(45deg);
}
.global-header .searchSwitch.is-open .searchOpenBtn{
  opacity: 0;
}
.global-header .searchSwitch.is-open .searchCloseBtn::after,
.global-header .searchSwitch.is-open .searchCloseBtn::before{
  opacity: 1;
}
.global-header .searchBody{
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  padding: 25px 10px 10px 10px;
  display: none;
  background: rgba(255, 255, 255, 0.9);
}
.global-header .searchBody p{
  display: inline-block;
  position: absolute;
  margin: 0;
}
.global-header .searchBody .searchForm{
  border: solid 2px #006a46;
  height: 31px;
  position: relative;
  background: white;
}
.global-header .searchBody .searchField{
  left: 0;
  width: 100%;
  top: 2px;
  padding-right: 40px;
  padding-left: 8px;
  box-sizing: border-box;
}
.global-header .searchBody .searchSubmit{
  position: absolute;
  right: 0;
}
.global-header .searchBody .searchHeadInp{
  display: block;
  outline: none;
  border: none;
  padding: 0;
  font-size: 22px;
  font-family: Arial;
  width: 100%;
  height: auto;
  background: white;
}
.global-header .searchBody .searchHeadBtn{
  display: block;
  outline: none;
  border: none;
  width: 32px;
  height: 31px;
  background: url(/common/img/module/btn_magnifier_01.gif);
  background-size: contain;
  color: transparent;
  cursor: pointer;
}
.global-header-embedgap{
  padding-top: 65.5px;
}
/* add —ÊË÷ end*/

/*============================
  .breadcrumb
============================*/
.breadcrumb {
  padding: 12px 20px;
}
.breadcrumb li{
  display:inline;
  list-style: none;
  font-size: 12px;
}
.breadcrumb li:after{
  content: '>';
  padding: 0 3px;
  color: #999;
}
.breadcrumb li:last-child:after{
  content: '';
}
.breadcrumb li a {
  line-height: 24px;
  font-size: 12px;
  text-decoration: none;
  color: #000;
}
.breadcrumb li:last-of-type > a {
  color: #008d54;
}
.breadcrumb li a:hover {
  text-decoration: underline;
}

/*============================
  .global-footer
============================*/
.global-footer{
  background-color:#fff;
  text-align:center;
}
  
.global-footer .g_ftnav{
  border-top:1px solid #666;
  border-bottom: 1px solid #666;
  font-size:10px;
}
  
.global-footer .g_ftnav li{
  float: left;
  width: 50%;
  line-height:30px;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 1px solid #C2C1BC;
}

.global-footer .g_ftnav li:nth-child(even){
  border-left: 1px solid #C2C1BC;
}
.global-footer .g_ftnav li:last-child {
  width: 100%;
  border-bottom: none;
}
.global-footer .g_ftnav li a{
  display: block;
}

.global-footer .g_ftnav:after {
  display:block;
  clear:both;
  content:'';
}

.global-footer .copyright{
  background-color:#098749;
  text-align:center;
  color:#fff;
  padding: 10px;
}

.global-footer .copyright small{
  font-size: 85%;
}
  

/*============================
.jumpScrollTop
============================*/
.jumpScrollTop{
  position: relative;
}
.jumpScrollTopBtn {
  position: absolute;
  z-index: 100;
  right: 15px;
  bottom: 9px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #008d54;
}

.jumpScrollTopBtn.fixed{
  position: fixed;
}

.jumpScrollTopBtn::before {
  position: absolute;
  top: 21px;
  left: 17px;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
}



/*============================
.toLink
============================*/
.toLink{
  width: 55%;
  margin: 12px auto;
  background: #9cc217;
  font-size: 14px;
  line-height: 44px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.toLink a{
  display: block;
  color: white;
}



/*============================
.blank_icon
============================*/
.global-header .hiddenNav__list > div > ul > li > a >.blank_icon{
  width: 13px;
  margin-left: 5px;
}